PCA: Get fraction variance accounted for...

A command to query the selected PCA for the fraction variance accounted for by the selected components.

## Setting

Principal component range
  defines the range of the principal components. If you choose both numbers equal, you get the fraction of the "variance" explained by that one component.

## Details

The contribution is defined as:

Σi=from..to eigenvalue[i] / Σi=1..numberOfEigenvalues eigenvalue[i]

### Links to this page

- Principal component analysis